Subject: Re: [RFC/PATCH 4/5] Documentation: reset: describe new "--keep" option

From: Daniel Convissor <[email-masked]>
Date: Sat, 2 Jan 2010 12:14:23 -0500

On Sat, Jan 02, 2010 at 06:39:32AM +0100, Christian Couder wrote:
> +++ b/Documentation/git-reset.txt
...
> +--keep::
> +	Resets the index to match the tree recorded by the named commit,
> +	but keep changes in the working tree. Aborts if the reset would
> +	change files that are already changes in the working tree.

Grammar suggestion for the last line there.  Change "already changes" to 
"already changed".  Or better yet, use a different word, such as "already 
modified", since "change" based words have been used so many times 
already in the sentence.

Thanks,

--Dan

-- 
 T H E   A N A L Y S I S   A N D   S O L U T I O N S   C O M P A N Y
            data intensive web and database programming
                http://www.AnalysisAndSolutions.com/
 4015 7th Ave #4, Brooklyn NY 11232  v: 718-854-0335 f: 718-854-0409